<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <title>Html homework</title>
    </head>

    <body>
        <h1>The New York times</h1>

        <h2>World's news</h2>

        <h3>US news</h3>

        <h4>News text</h4>

        <p>After a man in a homemade suicide vest blew himself up near Times Square,
            New Yorkers kept their fears at bay and the subway turnstiles spinning.</p>

        <p>President Trump suggested that Senator Kirsten Gillibrand, a
            leading voice against sexual harassment, “would do anything” for campaign donations.</p>

        <h5>Comments</h5>

        <h6>Page service information</h6>
    </body>
</html>